/* Localized versions of Info.plist keys */

CFBundleName = "Standard-Vektorgrafik-Liste";
CFBundleShortVersionString = "Standard-Vektorgrafik-Liste Version 2.0";
NSHumanReadableCopyright = "© 2003-2016 invers Software, Deutschland.";

DSDPlugInName = "Standard-Vektorgrafik-Liste";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Stellt die Standard-Vektorgrafik-Formen und Linien zur Verfügung.";